:root {
  --colore1: #8100ff;
  --colore2: #FF6025;
  --colore3: #FF9055;
}

#footer .social a, #latmenu {background-color:var(--colore1)!important;}
#footer .social {color:var(--colore1)!important;}
#footer .social a, #latmenu a, #footer .social>span {color:#fff}

body {background:#fff;}

#footer .social {
	/* background:#395555; */
}


#footer.footer-RC {
	padding-top:50px;
}
#footer.footer-RC .fundedby {display:flex; flex-direction:row;align-items:center; justify-content:center;padding-bottom:20px;font-size:.8rem;}
#footer.footer-RC .fundedby span {padding-right:1rem;position:relative;top:.5rem}
#footer.footer-RC .fundedby img {width:200px;padding-top:10px;}
#footer.footer-RC .social {}

#top{
	/* background:#395555; */
	background:#fff; 
}
#top a.logo img {opacity:0}
#top a.logo {}
/*#top a.logo:before{content:'';background:transparent url(https://www.europeanmusic.eu/wp-content/uploads/2021/06/EMEE_new.png) 0 0 no-repeat;display:block;width:100%;height:100%;
				  background-size:cover;
				  }*/
#top a.logo:before{content:'';background:transparent url(https://www.europeanmusic.eu/wp-content/uploads/2022/07/EMEE_purple.png) 0 no-repeat;display:block;width:150%;height:100%;
				  background-size:contain;
				  }
.site-section-RC #top a.logo {width:100%;/* border:1px solid red; */overflow:hidden}
.site-section-RC #top a#hamb {/* border:1px solid red; */}
.site-section-RC #top a.logo:before{
	overflow:hidden;
	width: 90%;
	background-image: url(https://www.europeanmusic.eu/wp-content/themes/emx/img/resource-centre.svg);
	background-size:contain;
}


#hamb {color:#000}

.breadcrumbs {
	font-size: .7rem;
	display: flex;
	gap: 10px;
	flex-direction: row;
	flex-wrap: nowrap;
}
.rc-section h1 {margin-bottom:.5rem!important;font-family: 'Archivo', sans-serif;}
.breadcrumbs a {text-decoration:underline; font-weight:600;}


.rc-section h2 {width:100%;font-weight:bold;margin-top:5vw;padding: 2vw 0 2vw 0;text-transform:uppercase;font-family: 'Archivo', sans-serif;font-size: 1.1rem;line-height: 1.3rem;}
.rc-section h3 {font-weight:bold;margin-top: 0vw;padding:0 0 2vw 0;line-height:1.3;/* padding: 2% 2% 0 2%; */font-size: .9rem;font-family: 'Archivo', sans-serif;}
.rc-container.search-box article h3{
	font-size: 0.6rem;
	padding-bottom:0;
}
.rc-container.search-box article p{
	font-size: 0.5rem;
}
.rc-section .cal-img {margin:0;padding:0;line-height:0;height: 0;padding-top: 80%;position: relative;overflow: hidden;border-radius: 1vw;background: var(--colore1);background-image: url(/wp-content/themes/emx/img/placeholder-rc.svg);background-repeat: no-repeat;background-size: cover;}
.rc-section .rc-img {margin:0;padding:0;line-height:0;height: 0;padding-top: 80%;position: relative;overflow: hidden;border-radius: 1vw;background: var(--colore1);}
.rc-section .cal-date {background: #111;display: inline-block;padding: 0 2vw;border-radius: 1vw;margin-top: 2vw;color: #fff;font-size: .5rem;}
section.rc-section{
	background-color: white;
	color: black!important;
}
section.rc-section a {
	color: black !important;
	text-decoration-color: initial !important;
	display: inline-flex;
	flex-direction: column;
	height: 100%;
}
section.rc-section .rc-btn-container a.item-glossary {
		float: left;
		margin: 1vw;
		border: .1vw solid var(--colore1)!important;
		color: #111!important;
		background-color: white!important;
}
section.rc-section .rc-btn-container a.item-glossary:last-child {background:#111!important;color:#fff!important;border-color: #111!important;float:right}

section.rc-section a.item-glossary:hover{
	background-color: var(--colore1)!important;
	/*color: white!important;*/
}

.landing h1.rc-title{ color:#fff}

h1.rc-title{
	text-transform: uppercase;
	/* text-align: center; */
	font-weight: bolder;
	width: 100%;
	margin: auto;
	margin-top: 5vw;
	margin-bottom: 5vw;
	line-height:1;
	font-family: 'Archivo', sans-serif;
	font-size: 1.7rem;
}
.grid-events,.rc-container{
	width: 100%;
	border: .1vw solid;
	margin: auto;
	margin-bottom: 5vw;
	padding: 3%;
	height: 20vw;
	border-radius: 1vw;
	display: flex;
	flex-wrap:wrap;
	height:auto;
/* background: #d1f89e; */}
.grid-events {padding:0;overflow: hidden;}
.rc-container.faq{height: auto;}
.rc-container.search-box article
.rc-container.glossary{display: flex;height: auto}

.rc-container article{
	flex: 0 0 100%;
	width: 100%;
	text-align: left;
	border-bottom: .1vw solid #1115;
	position: relative;
}
.rc-container article:last-child {border:0;margin-bottom:0;padding-bottom:0}
.rc-btn-container{
	width: 100%;
	margin: auto;
	/*margin-top: 2vw;*/
	/* margin-bottom: 5vw; */
	text-align: right;
	border-top: .1vw solid black;
	/* margin-right: 3%; */
	/* padding-bottom: 0!important; */
	/* padding-top: 4%; */
	}
.rc-btn-container.fix {padding-top:3%}

.btn-rc, section.rc-section .rc-btn-container a {background:#111;transition:all .3s ease-in-out;border:0;
	color:#fff!important; padding:0 1rem;border-radius:2vw;display:inline-block;line-height:2rem;font-family: 'Archivo', sans-serif;cursor:pointer;}

.btn-rc:hover, section.rc-section .rc-btn-container a:hover{
	background:var(--colore1);color:#fff!important;
}

.btn-rc.reset {background:#fff;color:#111!important;border:1px solid #111}
.btn-rc.reset:hover {background:#ddd;color:#111!important;border:1px solid #111}


article .word{
	text-transform: uppercase;
	background-color: var(--colore1);
	color: #fff;
	height: 10vw;
	padding: 2vw;
	font-family: 'Archivo', sans-serif;
	/* border: .1vw solid black; */
	/* box-sizing: border-box; */
	font-weight: bold;
	/* vertical-align: middle; */
	}
article .meaning {
	font-size: .7rem;
	/* height: 30vw;*/
	padding: 1vw;
	/* border: .1vw solid black; */
	position:relative;
	overflow: hidden;}
article .meaning.small {.rc-container.search-box article
	height:30vw
}

article a .meaning:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    height: 3rem;
    background: linear-gradient(to top, rgba(255,255,255, 1) 5%, rgba(255,255,255, 0) 100% );
    pointer-events: none;
}


article .cal-img img{transition:all .5s ease;
	width: 100%;height: auto!important; /* border-radius:1vw; */position: absolute;top: 50%;left: 50%;/* position: absolute; */transform: translate(-50%,-50%);}
article:hover .cal-img img {transform:scale(1.1)  translate(-45%,-45%)}

article .rc-img img{transition:all .5s ease;
	width: 100%;height: auto!important; /* border-radius:1vw; */position: absolute;top: 50%;left: 50%;/* position: absolute; */transform: translate(-50%,-50%);}
article:hover .rc-img img {transform:scale(1.1)  translate(-45%,-45%)}
.rc-container.search-box article

#accordion{width: 100%;}
#accordion h3{
	background-color: white; /*var(--colore1)*/;
	border-top: .1vw solid var(--colore1) !important;
	border-top-right-radius: 0vw;
	border-top-left-radius: 0vw;
}
#accordion h3.first-faq{border-top: none!important;}
/*#accordion .question:hover{border: 1px solid black!important;}*/
#accordion .question{
	/*border: 1px solid var(--colore1)!important;color: black*/	
	border: none;
	color: var(--colore1);
	width: 93%;
	margin: auto;
	padding-left: 0;
}
#accordion div{
	height: 5rem;
	font-size: .8rem;.rc-container.search-box article
	border: none;
}
#accordion .ui-accordion-header-icon.ui-icon{display: none;}


.rc-items { flex: 0 0 100%;     width: 100%;margin-bottom: 2vw;}
section.rc-section.home-rc .col1 .pagewrapper {
	padding-bottom:1rem;
	line-height: 1.1;
font-size: .8rem;}

section.rc-section.home-rc .col1 .pagewrapper.purple,
section.rc-section.home-rc .col1 .pagewrapper.purple a{
	color:var(--colore1)!important
}


#search-form { display:block; margin-bottom:2rem;}
.input-rc,
.select-rc {background: white;width:100%;margin-bottom:1rem;line-height:2rem;height:2rem;border:.1vw solid #111;border-radius:2vw;padding:0 2vw}
.input-rc {margin-bottom:.5rem}.rc-container.search-box article
#search-form .filters span {display:block;margin-bottom:.25rem;text-transform:uppercase;font-size:.8rem;}
.input-rc.typing {
	background: transparent url(img/800.gif?1) center right no-repeat;
    background-size: 1rem;
    background-position-x: 96%;
}
.select-rc.verde {background-color: var(--colore1);color: #fff;}

/*PAGINA GLOSSARY*/
 .all-glossary{width: 90%;margin: auto;margin-bottom: 5vw;display: flex;flex-direction: column;}
 .all-glossary article{flex: 0 0 100%;margin-bottom: 1vw;margin-bottom: 7vw;}

 /*PAGINA FAQ*/
 .all-faqs{width: 90%;margin: auto;margin-bottom: 5vw;}

/*SINGLE*/
h1.rc_title{font-size: 1.2rem;color: black;font-weight: bolder;margin-top: 10vw;font-family: 'Archivo', sans-serif;}
div.rc_text{background-color: white;border: .1vw solid black;box-shadow: none;}
div.rc_text h1 {color:#111}
div.rc_text p,div.rc_text li,
div.rc_text p span {color:black}
div.rc_dt_cal{
	margin-top: 5vw;
	background-color: white;
	color: black;
	border: .1vw solid black;
	font-weight: bold;
}
.site-section-RC div.rc_text a {color:var(--colore1)!important;}
.contenuto hr {
   border-top: 3px solid var(--colore1);
}
.contenuto p a {text-decoration-color:var(--colore1)}

div.rc-cal-img{margin-bottom: 5vw;text-align: center;}
div.rc-cal-img img{width: 100%;height: auto;border-radius: 10%;}

/*SEZIONE RICERCA*/
#rc_window_tag{
	display:flex;
	flex-wrap:wrap;
	margin-bottom: 1rem;
	max-width: 100%;
	overflow: hidden;
	}

#rc_window_tag div{
	flex: 0 0 auto;
	margin-right: 1vw;
	border: .1vw solid black;
	border-radius: 1vw;
	height: 1.8rem;
	line-height: 1.8rem;
	padding: 0 .25vw 0 1vw;
	background: var(--colore1);
	font-size: .8rem;
	margin-bottom: .5rem;
	color: #fff;
	max-width: 100%;
	/* flex-wrap: nowrap; */
	}
#rc_window_tag div>span:first-child {/* margin-right:2vw; */white-space: nowrap;max-width: calc(100% - 1.2rem);text-overflow: ellipsis;overflow: hidden;display: inline-block;font-size: .7rem;}
#rc_window_tag span.delete_tag{
	cursor: pointer;
	/* margin-left: .5vw; */
	font-weight: bolder;
	vertical-align: top;
	width: 1.2rem;
	display: inline-block;
}
.ui-widget.ui-widget-content {
border-color: rgb(17, 17, 17)!important;
padding-bottom: 0.5rem;
padding-top: 0.5rem;
}

/*PAGINA RICERCA*/
.rc-container.search-box {
	flex-direction: row;
	gap: 2vw;
	justify-content: flex-start;
	border: none;
	padding: 0;
}
.rc-container.search-box article{width: 100%;}
/*.rc-container.search-box a{display: flex;width: 100%;flex: 0 0 100%;overflow: hidden;align-items: center;}*/
.rc-container.search-box .search-img img{
	width: 20vw;
	height: 20vw;
	border-radius: 1vw;
	background-color: var(--colore1)!important;
}
.rc-container.search-box .search-img {
	background-color:vars(--colore1)!important
}
.rc-container.search-box .search-item{/* flex: 1 0 auto; */display: block;/* flex-wrap: wrap; */  padding-left: 2vw;/* background: red; *//* flex-wrap: wrap; */}
.rc-container.search-box .search-item .search-item-title{
	flex: 0 0 auto;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 0.9rem;
	padding: 0;
/* flex-wrap: wrap; */}
.rc-container.search-box .search-item .search-item-dt{flex: 0 0 100%;font-size: 0.75rem;}
.rc-container.search-box .search-item .search-item-cat{flex: 0 0 79%;font-size: 0.8rem;}
.rc-container.search-box .search-item .search-item-text{flex: 0 0 78%;font-size: .9rem;}
#page-content{margin-top: 8vw;}

.icon-menu2{font-size: 2rem!important;}

.punto{
	display: inline-block;
	width: .7rem;
	height: .7rem;
	border-radius: 100%;
	background: var(--colore1);
	margin-right: 1vw;
}


/*.wp-block-gallery {max-width:25%!important}*/





/*
	MAX WIDTH IMMAGINI GALLERY
*/
.wp-block-gallery {margin:0}
.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
    max-width: calc(50% - var(--wp--style--unstable-gallery-gap, 16px)/2);
}
.rc-container.search-box article

/*** SUBHEADER HOME RESOURCE CENTRE ***/
.subheader{
	display: flex;
	justify-content: space-between;
	flex-direction: column-reverse;
}
.subheader .testo{300px
	flex:0 0 25%;
	color:var(--colore1)!important;
	text-align: justify;
	font-size: .75rem;
	padding-top: 4%;
}
.subheader .testo a{color:var(--colore1)!important;}
.subheader .immagine{
	flex:0 0 72%;
	height:0;
	padding-top:20%
}
@media only screen and (min-width: 1024px) {
	.subheader{
		flex-direction: row;
		width: 102%;
	}
	.subheader .immagine{
		padding-top:14%
	}
}


section.rc-section.home-rc {
	padding: 0 1em;
}
/********************************/
/***** RISOLUZIONE > 1024px *****/
/********************************/

@media only screen and (min-width: 1024px) {

	.site-section-RC #top a.logo:before{
		width: 60%;
	}
	
	.rc-container {padding:2% 0;}
	.rc-container article{
		flex: 0 0 33.33%;
		width: 33.33%; border:0;
		/*border-right: .01vw solid #0008;*/
		padding-left:2%;padding-right:2%;
		margin-bottom: 0;
	}
	.rc-container.search-box article{
		flex: 0 0 30vw;
	}

	section.rc-section.home-rc {display:flex;flex-direction:row;
			justify-content: space-between;flex:0 0 100%;width:100%; padding: 0 1em;/* box-sizing: content-box; */}
	section.rc-section.home-rc h1 {margin-bottom: 1.7vw!important;margin-top: 0;font-size: 2.2vw;line-height: 2.2vw;}
	section.rc-section.home-rc .fullcol {
		flex: 0 1 100%;
		margin : -3vw auto 4vw auto;
		width: 100%;
		padding-right: 0.3em;
		padding-left: 0.3em;
		
		}
	section.rc-section.home-rc .col1 {
		flex: 0 1 25%;
		padding-right: 1.5%;
		overflow: hidden;
		width: 25%;y
		padding-left: 0.3em;
		}
	section.rc-section.home-rc .col2 {
		flex: 0 1 75%;
		padding-top:0rem;
		width: 75%;
		padding-left: 4%;
		padding-right: 0.3em;
	}
	section.rc-section.home-rc .rc-title3{
		margin-top: 1em;
		padding-bottom: 0;
	}
	.rc-container article {padding-bottom:0;margin-bottom:0}
	.rc-btn-container {
		margin-bottom:0;
		padding-top: .5vw;
		padding-right: 2%;
		padding-left: 2%;
	}
	.rc-btn-container.fix  {  padding-top:2%}
	.rc-section .cal-date {margin-top:.3rem;padding:0 .7vw;border-radius:.3vw;}
	.rc-items {display:flex;  flex-wrap: wrap; }	
	.rc-items article{margin-bottom: 1rem;}
	.rc-items>p {padding:0 1.5%}

	.rc-section h2 {margin-top: 0;font-family: 'Archivo', sans-serif;}
	.rc-section h2:first-child {padding-top:0}
	.col1 h2.rc-title {font-size:2.2vw!important;margin-bottom: 1.7vw;padding-bottom: 0;line-height: 2.5vw;}

	.select-rc, .input-rc {/*border-radius:.25vw;*/padding:0 1vw}
	#rc_window_tag div { border-radius:.3vw;}

	.pagina .main {width:100%;flex:0 0 100%;}
	.pagina {margin:0}

	#rccolcont {transition:top .3s ease;top:0;}
	.fixami {
		width: 25%;
		position: fixed;
		padding-right: 0%;
		background: #fff;
		top: 7vw;
		left: 1rem;
		padding-top: 2.5vw;
		transition:top 3s ease;
		padding-right: 2.5%;
	}

	article .word {
	  padding: 0 0.6vw;
	  height: 3vw;
	  line-height: 3vw;
	}

	article .meaning{
	  height: auto;
		padding-bottom: 0;}


	/*PAGINA GLOSSARY*/
  .all-glossary{flex-direction: row;flex-wrap: wrap;}
  .all-glossary article{margin: auto auto .5vw auto;}
	
	/*SINGLE*/
	h1.rc_title{margin-top: 5vw;}
	div.rc_dt_cal{margin-top: 1vw;}
	div.rc-cal-img img{width: 50%}


	/*SEZIONE RICERCA*/
	.rc-container.search-box a * {transition:all .5s ease}
	.rc-container.search-box a:hover .search-img {padding-left:20px}
	.rc-container.search-box a:hover .search-item {padding-left:1vw}
	.rc-container.search-box article{
		width: 98%;
		display: block;
		padding: 1em;
		border: none;
		border-top: .1vw solid;
	}
	.rc-container.search-box article.card{
		border-top: 0px;
	}
	.rc-container.search-box article:first-child{margin-top:0vw}
	.rc-container.search-box article:last-child{margin-bottom:0vw}

	.rc-container.search-box .search-img img{width: 10vw;height: 10vw;}
	.rc-container.search-box .search-item .search-item-dt{flex: 0 0 15%;font-size: 0.75rem;}
	.rc-container.search-box .search-item .search-item-cat{flex: 0 0 70%;font-size: 0.8rem;}
	.rc-container.search-box .search-item .search-item-dt{flex: 0 0 85%;}

	article .meaning.small {
		height:10vw
	}
	

	 #latmenu .voci.resource li:not(.inactive):not(.current-menu-item):hover:before {
        position:absolute;
        opacity:1;
        background:#FFFFFF;padding:0rem;border-radius:50%; line-height:2rem; font-size:.8rem;
        border:none;
        left:calc(-.7rem - 2px );
        width:1.5rem;height:1.5rem;
	    margin-top:.2rem;
   	   	-webkit-font-smoothing: antialiased;
    	-moz-osx-font-smoothing: grayscale;

      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

        content: '';
     }

     #page-content{margin-top: 7vw;flex-wrap: wrap;}


	/*
		MAX WIDTH IMMAGINI GALLERY
	*/
	.wp-block-gallery.has-nested-images.columns-7 figure.wp-block-image:not(#individual-image) {
		max-width: calc(14.28571% - var(--wp--style--unstable-gallery-gap, 16px)*0.85714);
	}
	.wp-block-gallery.has-nested-images.columns-8 figure.wp-block-image:not(#individual-image) {
	    width: calc(12.5% - var(--wp--style--unstable-gallery-gap, 16px)*0.875);
	}
	/* qualunque numero di colonne */
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		max-width: calc(14.28571% - var(--wp--style--unstable-gallery-gap, 16px)*0.85714);
	}


	section.rc-se250pxction .rc-btn-container a.item-glossary {
		margin:.5vw
	}


}



.cbutton--effect-novak::after {
	background: rgba(150,150,150,0.25) !important;
}

.hover-filled-slide-right {
  position: relative;
  display: block;
/* border: .1vw solid #111; *//* box-sizing: border-box; *//* padding: 0; */}

.hover-filled-slide-right .word {z-index: 0;
  position: relative;
  display: block; overflow:hidden
}
.hover-filled-slide-right:hover .1 1word {color:#fff;/* width: 100%; */}

.hover-filled-slide-right .word::before {
	content:'';transition:width .5s ease;z-index: -1;
	position:absolute;display:block;
	top:0; left: 0; height: 100%; width: 0%;	
}
.hover-filled-slide-right:hover .word::before {
  width: 105%;background:#000;
}







/* CALENDAR */
.grid-events {position:relative}
.popup_events {
	position:absolute;top:0;left:0;background:transparent;font-size:.8rem;
	padding:1vw;display:block;row
	width:100%;height:100%;
	z-index:-1;
	transition:all 1.3s ease;
}
.popup_events .closexcont {
	transition:all .5s ease;
	transform:scale(.9);
	opacity:0;
	position:absolute;top:0;left:0;background:#fff;
	z-index:2;
	width: 100%;
	height: 100%;	
}

.popup_events .events_list {
	/*transition:all 3.3s ease;
	transform:scale(.01);
	opacity:0;
	position:absolute;top:0;left:0;background:#fff;
	z-index:2;*/
	width: 100%;
	height: 100%;
}
.popup_events.open {z-index:1}
.popup_events .overlay {display:block;position:absolute;top:0;left:0;
		width:100%;height:100%;transition:all .3s ease;opacity:0}
.popup_events.open .overlay {background:#f0f0f0;opacity:.8}
.popup_events.open .closexcont {transform:scale(1);opacity:1;}

.popup_events a.close {position:absolute;top:0;right: .2rem;z-index: 3;	
	transition:opacity 2s ease;
	opacity:0;}
.popup_events.open a.close {opacity:1}
.popup_events .events_list h2 {font-weight:bold;font-size:.8rem;padding:0;margin:1rem 0 0 0;}
.popup_events .events_list .meta_date {font-weight:bold;font-size:.7rem;display:flex;padding-top:.5rem}
.popup_events .events_list .one {padding:0 .2rem .2rem .2rem;}
.popup_events .events_list .icon-link-ext {font-size:.6rem;color:royalblue}

.popup_events .events_list .description {display:flex;padding-top:.5rem}
.popup_events .events_list h2 a {display:flex}
.popup_events .events_list h2 a .icon-blank,
.popup_events .events_list .description .icon-doc-text,
.popup_events .events_list .meta_date .icon-calendar {width:1.4rem;flex:0 0 1.4rem;color:#888}




.calendar {
    display: flex;
    flex-flow: column;
}
.calendar .header .month-year {
    font-weight: bold;
    padding: 2vw;
    display: flex;
    justify-content: flex-start;
}
.calendar .header .month-year span {
	margin-right:auto;
	  color: var(--colore2);
  font-weight: bold;

}
.calendar .days {
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
	border: .1vw solid var(--colore2);
	background: none;
	color: var(--colore2);
	border-right: none;
    width: calc(100% / 7);
    /*border-right: .1vw solid var(--colore2);*/
    padding: 1vw;
    /*text-transform: uppercase;*/
    font-size: 3vw;
    font-weight: bold;
    /*color: #818589;
    color: #fff;*/
   /* background-color: var(--colore1);*/
}
.calendar .days .day_name:nth-child(7) {
   /* border: none;*/
    border-right: .1vw solid var(--colore2);
}
.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: .1vw solid #e6e9ea;
    border-bottom: .1vw solid #e6e9ea;
    padding: .4vw;
    font-weight: bold;
    color: #7c878d;
    min-height: 15vw;
}
.calendar .days .day_num.active{
    cursor:pointer;
}

.calendar .days .day_num span {
    display: inline-flex;
    width: 100%;
    font-size: 3vw;
    justify-content: center;
	font-weight:bold;
}
.calendar .days .day_num .event {
    margin-top: .4vw;
    font-weight: 500;
    font-size: 2.5vw;
    padding: 0 .3vw;
    border-radius: .3vw;
    background-color: lightgray;
    color: black;
    word-wrap: break-word;
    line-height: 3vw;
}

.calendar .days .day_num .event.ellipsis {
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    background-color: var(--colore1);
}
.calendar .days .day_num .event.overlap {width:120%;}

.calendar .days .day_num:nth-child(7n+1) {
    border-left: .1vw solid #e6e9ea;
}
/*.calendar .days .day_num:hover {
    background-color: #fdfdfd;
}*/
.calendar .days .day_num.ignore {
    background-color: #fafafa;
    color: #ced2d4;
    cursor: inherit;
    font-size: 3vw;
    font-weight: normal;
    text-align: center;
}
.calendar .days .day_num.selected {
    background-color: #f1f2f3;
    cursor: inherit;
}


.betterscroll {-webkit-overflow-scrolling:touch; overflow:auto}

.betterscroll::-webkit-scrollbar {
    width: .3rem;
    background-color: var(--colore3);
}

.betterscroll::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
}
 
.betterscroll::-webkit-scrollbar-thumb {
  background-color: var(--colore1);border-radius:.3rem;
}

.rc-section.emeenews h2{margin-top: 0;}
.rc-section.emeenews a{font-weight: bold;font-family: 'Archivo', sans-serif;color: var(--colore1) !important;}
.rc-section.emeenews .main{font-family: 'Archivo', sans-serif;}
#page-content.emeenews, #page-content.sewem,#page-content.landing{/* padding: 10px; */margin: 0!important}

.error404,
.page-template-page-landing,
#page-content.landing{
	background-color: var(--colore1);
	color:#fff;
}

#page-content td {color:#111;padding-right:10px}

a.landing{text-decoration: underline!important;font-weight: bolder;transition: all .2s;}
a.landing:hover{color: var(--colore1)!important;}
div.rc_text ul li {list-style:none}
div.rc_text ul li::before {
  content: "\2022";font-size:1.3rem;
  color:
  var(--colore1);
  font-weight: bold;
  display: inline-block;
  width: 2rem;
  margin-left: -2rem;
}
#index {    border: 1px solid var(--colore1); color:var(--colore1)}

section.rc-section.home-rc .col2.newemee {margin: 0;margin-top: 2rem;flex: 0 1 100%!important;padding-left: 1%;}

.rc_title.newemee{background: white;}

.rc_text.newemee p, .rc_text.newemee strong,.rc_text.newemee span,.rc_text.newemee b,.rc_text.newemee a{color:black}

/********************************/
/***** RISOLUZIONE > 1024px *****/
/********************************/

@media only screen and (min-width: 1024px) {

	.calendar .days .day_name {
	    /*border-right: .1vw solid var(--colore2);
	    padding: .6vw;.rc-container.search-box
	    font-size: .8vw;*/
	    border: .1vw solid var(--colore2);
		padding: .6vw;
		font-size: 1.3vw;
		background: none;
		color: var(--colore2);
		border-right: none;
	}
	.calendar .days .day_num {
        min-height: 7vw;
	}
	.calendar .days .day_num span {
	    font-size: 1vw;
	}
	.calendar .days .day_num .event {
	    font-size: .8vw;
	    line-height: 1.1vw;
	}
	.calendar .days .day_num.ignore {
	    font-size: 1vw;
	}

	.popup_events  .closexcont {
		border-radius:.5vw;
		overflow:hidden;
		width:100%;height:100%;
		top:50%;left:50%;max-width:30vw;max-height:30vw;
		transform: translate(-50%, -50%) scale(.5);
		
	}
	.popup_events.open .closexcont {
		
		transform: translate(-50%, -50%) scale(1);;
		top:50%;left:50%;}	
	
   .rc-section.emeenews .main{margin-top: .5rem;}
   .rc-section.emeenews h2{margin-top: 0;}

   #page-content.emeenews, #page-content.sewem,#page-content.landing{padding: 1rem 2rem;}
}




.mc4wp-form {padding:.5rem;line-height:1.2em}
.mc4wp-form-fields input {margin:.4rem 0;}

.card {
	background-color: #FFF;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.1), 0 20px 50px 0 rgba(0,0,0,0.1);
	border-radius: 15px;
	overflow: hidden;
	padding: 1.25rem;
	position: relative;
	transition: .15s ease-in;	
	flex: 1 1 350px;
	max-width: 350px;
}

.card:hover, .card:focus-within {
	box-shadow: 0 0 0 1px rgba(129, 0, 255, 0.2), 0 10px 40px 0 rgba(212, 56, 104,0.3) ;
	transform: translatey(-5px);

}

.card-image {
	overflow: hidden;
	flex-grow: 0;
	
}
.card-image img {
	width: 100%;
    border-radius: 10px;
    margin: 0 auto;
    position: relative;
    display: block;
}

.card-header {
	flex-grow: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.card-content{
	flex-grow: 4;
}



.card-footer {
	border-top: 1px solid #ddd;
	margin-top:1em;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex: 0 1 40px;
}

.card-meta {	
	display: flex;
	align-items: center;
	color: #787878;
	width:100%;
	
}
.card-meta p{
	padding-left:10px;
}

.grid-events, .rc-container.rc-home{
	border: .1vw solid;
	border-radius: 1vw;
}
.grid-events {
	width: 100%;
	border: .1vw solid;
	margin: auto;
	margin-bottom: auto;
	margin-bottom: 5vw;
	border-radius: 1vw;
	display: flex;
	flex-wrap: wrap;
	height: auto;
}



.qtip-content a, .qtip-content p {
	color: #000;
}
.qtip-content a{
	font-weight: 800;
	text-decoration: underline;
}
.rc-top-bar {
	/* background-color: #8100ff; */
	width:100%;
	display:grid;
	grid-template-columns: auto minmax(500px,30vw);
}
.rc-top-bar .filter-bar{
	grid-column: 1/2;
	grid-row : 1/2;
	flex-grow: 0;
	display: flex;
    justify-content: center;
    align-items: center;
}
.rc-top-bar .rc-shortcut-menu{
	grid-row: 1/2;
	grid-column: 2/3;
}

#page {
	padding: 0;
}

ul.rc-filter-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

ul.rc-filter-menu li{
	height:3rem;
	width: 100%;
	overflow: hidden;
}
ul.rc-filter-menu li:first-child{
	background-color:#8100fe;
	border-bottom-left-radius: 20px;
}
ul.rc-filter-menu li{
	background-color:#a519bd;
}
ul.rc-filter-menu li:last-child{
	background-color:#d53a65;
}
.rc-filter-menu li:hover, ul.rc-filter-menu li:last-child:hover, ul.rc-filter-menu li:first-child:hover{
	background-color:#000;
}
ul.rc-filter-menu li a {
	color: #fff;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-weight: 800;
	transition-duration: 1s;
	font-size: var(--wp--preset--font-size--normal);
}


#search-form-bar {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-top:0.5em;
	width: 100%;
}
#search-form-bar .frm-fields{
	flex-grow:1;
	margin:0 1rem;
}

#search-form-bar .frm-fields #rc_search_tag.input-rc {
	background: none;
	width: 100%;
	margin-bottom: 0.2rem;
	line-height: 2rem;
	height: 2rem;
	border: 0px;
	border-bottom: .1vw solid #111;
	border-radius: 0px;
	padding: 0 2vw;
}
#search-form-bar .frm-fields #rc_category.select-rc{
	width:400px;
	flex-grow: 0;
	margin:0 1rem;
	border: 0px;
	border-bottom: .1vw solid #111;
	border-radius: 0px;
	background: none;
	color:#000;
}
#search-form-bar .frm-buttons{
	width:250px;
	flex-grow: 0;
	flex-shrink: 0;
}

#search-form-bar .frm-buttons .btn-rc{
	border-radius: 5px
}


@media  only screen and (max-width: 768px){
	.rc-top-bar {	
		grid-template-columns: auto;
	}
	.rc-top-bar .filter-bar{
		grid-column: 1/2;
		grid-row : 2/3;
	}
	.rc-top-bar .rc-shortcut-menu{
		grid-row: 1/2;
		grid-column: 1/2;
	}
	ul.rc-filter-menu li:first-child{
		border-bottom-left-radius: 0px;
	}

	.rc-container.search-box article{
		flex: 1 1 100%;
		margin: 0 auto;
	}

	section.rc-section.home-rc  .rc-container.search-box{display:flex;flex-direction:column;
			justify-content: space-evenly;flex:0 0 100%;width:100%; padding: 0 1em;/* box-sizing: content-box; */}
	
}

@media only screen and (min-width: 769px) and (max-width: 1023px) {
	.rc-container.search-box article{
		flex: 0 0 5 0vw;
	}

	section.rc-section.home-rc  .rc-container.search-box{display:flex;flex-direction:row;
			justify-content: space-evenly;flex:0 0 100%;width:100%; padding: 0 1em;/* box-sizing: content-box; */}	
	
}


.simcal-event-title, .simcal-date-format {
	font-weight: 800;
	font-size: clamp(0.8rem,0.8vw,1.2rem);
}
.simcal-default-calendar-list .simcal-event-details p {
	margin-bottom:0.2em;
	font-size: clamp(0.6rem,0.8vw,1rem);
}

.postid-2801 .contenuto > * {
	color: #000;
}
